2 Replies Latest reply on Oct 30, 2012 11:37 AM by lfeavel

    Flash Player for Mac OS X 10.5.8

    lfeavel

      Is there any possible way that Flash Player can still be used on the older Mac models without actually buying a new computer? From what I saw, the specs for the newest Flash version required Mac OS X 10.6 or above, and the websites with streaming video need the newest version, but I cannot use streaming video because my operating system is 10.5.8. Is there a way to reconcile this?